Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226585 - Merge Review: xorg-x11-drv-cyrix
Summary: Merge Review: xorg-x11-drv-cyrix
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:24 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-06 20:36:48 UTC
tibbs: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:24:05 UTC
Fedora Merge Review: xorg-x11-drv-cyrix

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-drv-cyrix/
Initial Owner: ajackson@redhat.com

Comment 1 Jason Tibbitts 2007-07-30 19:29:40 UTC
Abbreviated mass review of xorg-x11-drv-* packages.

d6a66778e0f6ddd907cba5784386bd6bb526f773b5db9faa35875ba67c2ca6ad 
xf86-video-cyrix-1.1.0.tar.bz2

rpmlint says:
W: xorg-x11-drv-cyrix invalid-license MIT/X11
  Should be just MIT, it seems: http://fedoraproject.org/wiki/Licensing

W: xorg-x11-drv-cyrix macro-in-%changelog ix86
  Need to double that percent sign.

W: xorg-x11-drv-cyrix mixed-use-of-spaces-and-tabs (spaces: line 7, tab: line 3)
  No big deal.

The first two are minor but should be fixed; I can fix them myself if you like.

Comment 2 Jason Tibbitts 2007-07-30 19:32:18 UTC
Doh, I hit submit too early.

This also shouldn't own %{moduledir} and %{driverdir}.  Again a quick fix that I
can make if you like.

Comment 3 Adam Jackson 2007-09-06 20:36:48 UTC
Fixed in 1.1.0-5.  Marking as CLOSED/RAWHIDE, please reopen if you find anything
else.


Note You need to log in before you can comment on or make changes to this bug.